/* Style button */
div.stylebutton {
    text-align: center;  
}

button.stylebutton {
    padding-left: 5%;
    padding-right: 5%;
    background-color: transparent;
    width: 100%;
    border: 1px solid black;    
    transition: all 0.8s
}

button.stylebutton:hover{
    background-color: #0275d8;
    border: 1px solid #0275d8;    
    color: white;
    transition: all 0.8s
}

button.stylebutton:active{
    background-color: transparent;
    border: 1px solid black;    
    width: 95%;
    color: black;
    transition: all 0.2s
}

/* Normal button */

button.normal {
    border: 0px;
    color: white;
    width: 100px;
    border-radius: 5px;
    vertical-align:middle;
    cursor: pointer;
    min-width: 100px;
}

h4.buttonnormal {
    margin: 5px;
}

.edit {
    margin: 0;
    margin-top: 2px;
    background-color: #0275d8;
    border: 0px;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
}

.remove {
    margin: 0;
    background-color: red;
    border: 0px;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
}

button.operacija {
    float: left;
    outline: none;
    border: 0px;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    width: 35px;
    height: 35px;
}

button.operacijasketch {
    float: left;
    outline: none;
    border: 0px;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.gray {
    background-color: #414040;
}

.blue {
    background-color: #0275d8;
}

.red {
    background-color: #ea0e0e;
}

.disabled {
    background-color: rgb(211, 207, 207);
}
.disabled:hover {
    cursor: no-drop;
}

.space {
    margin-top: 20px;    
}